data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01001'
    streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ СОФІЇВСЬКА, будинок 10, офіс
      № 4
  founders:
  - address:
      countryName: Сполучене Королівство
      streetAddress: Сполучене Королівство, БЮРО 8795, ВІЛТОН РОУД, ЛОНДОН, АНГЛІЯ,
        SW1V 1BZ
    capital: 1015000
    name: '"САНСЕТ ЛАКШЕРІ ЛТД"'
    role: 4
    role_text: засновник
  - address:
      countryName: Кіпр
      postalCode: '1060'
      streetAddress: Кіпр, 1060, СТАСІНУ 1, МІТСІ БІЛДІНГ 1, 1-Й ПОВЕРХ, КВАРТИРА/ОФІС
        4, ПЛОЩА ЕЛЕФТЕРІАС, НІКОСІЯ
    capital: 1015000
    name: '"ЕДЖ МДС ЛІМІТЕД"'
    role: 4
    role_text: засновник
  identification:
    id: '36948902'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛЬФА ГРІССІН ІНФОТЕК УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "АЛЬФА ГРІССІН ІНФОТЕК УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 396f5e777e854cd28a5fbc15c7be5af5
  sourceDate: '2022-11-06T13:03:03+00:00'
  sourceRequests:
  - req-8921d959-85f2-46f2-bcad-a280fa6f4cca
  version: 2.0.0
